
/*Css for Elders*/


body {
background-color: #ea1301;
background-image: repeating-conic-gradient( #69ebf7 10%, #e65300 20%, #41e26c 50%);



}

img {
width: 400px; height: auto;
}


div {
width: 500px;
float: left;

}


#goofy {
margin: 50px;
box-shadow: 14px 14px 7px 20px #322427;
border-style: ridge;	
border-color: #b10219;
border-width: 9px 6px 9px 6px;
border-radius: 11px;
text-align: center;
color: #0c2988;
font-family: 'Indie Flower', cursive;
Regular 600 at 48px;
font-size: 45px;

}

#goofy1 {
margin: 50px;
box-shadow: 14px 14px 7px 20px #322427;
border-style: ridge;	
border-color: #b10219;
border-width: 9px 6px 9px 6px;
border-radius: 11px;

}


#funny{
margin: 50px;
box-shadow: 14px 14px 7px 20px #322427;
border-style: ridge;	
border-color: #b10219;
border-width: 9px 6px 9px 6px;
border-radius: 11px;
text-align: center;
color: #0c2988;
font-family: 'Kaushan Script', cursive;
Regular 600 at 48px;
font-size: 45px;
}








#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}

